@charset "UTF-8";

/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
    display: block;
}
ul li{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 500;
}
body{
    line-height: 1;
}
a{
    text-decoration: none;
}
img{
    vertical-align: middle;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
    content: '';
    content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
    cursor: pointer;
}
:focus{
    outline: none;
}

/*--------------------------------
base
--------------------------------*/
body{
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #030f31;
}
h2,h3,h4,h5,h6{
    line-height: 1.2;
    font-weight: bold;
}
a{
    color: #29bbff;
}
img{
    max-width: 100%;
    height: auto;
}
.wrap{
    margin: auto;
    max-width: 768px;
    overflow: hidden;
}
.pcbrn{
    display: block;
}
.tbr,
.pcbr{
    display: none;
}
.lbrn{
    display: block;
}
.flex{
    display: flex;
}
.h2,
.btn{
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
.h2-box{
    text-align: center;
}
.h2{
    margin-bottom: 12px;
    padding: 0 16px 4px;
    display: inline-block;
    border-bottom: solid 2px;
    position: relative;
    text-align: center;
    font-size: 28px;
}
.h2::after{
    width: 100%;
    height: 1px;
    background: #c42953;
    left: 0;
    right: 0;
    bottom: -4px;
}
.h2 .small{
    font-size: 24px;
}
.h3{
    font-size: 16px;
    color: #c42953;
}
.btn{
    margin-bottom: 6px;
    padding: 12px 56px 12px 12px;
    display: block;
    background: #c42953;
    box-shadow: 0 6px #780d2a;
    border-radius: 4px;
    position: relative;
    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
    color: white;
}
.btn::before,
.btn::after{
    top: 0;
    bottom: 0;
}
.btn::before{
    width: 39px;
    height: 39px;
    background: white;
    border-radius: 4px;
    right: 10px;
}
.btn::after{
    height: 0;
    border: solid 12px transparent;
    border-left: solid 20px #c42953;
    right: 5px;
}
.bold{
    font-weight: bold;
}
.red{
    color: #c42953;
}
.h2::after,
.btn::before,
.btn::after,
.howto .box .h3::before,
.howto .box .h3::after,
.howto .box .img-box .howto1::before,
.howto .box .img-box .howto2::before,
.howto .box .img-box .howto2::after,
.review .box .balloon::before,
.review .box .balloon::after,
.age .select-box .select-btn.active::after,
.hero::before{
    margin: auto;
    content: "";
    position: absolute;
}

/*--------------------------------
contents
--------------------------------*/
.header{
    padding: 10px 12px 12px;
    text-align: center;
}
.header .h1{
    margin: auto;
    width: 33%;
    line-height: 0;
}
.hero{
    background: linear-gradient(to right, rgba(244,244,244,1) 0%,rgba(231,231,231,1) 100%);
    position: relative;
}
.hero .hero-text{
    padding: 4% 11% 0 0;
}
.hero .hero-swiper{
    overflow: hidden;
    text-align: center;
}
.hero .hero-swiper img{
    width: 66%;
}
.hero .hero-btn{
    position: absolute;
    left: 4%;
    right: 4%;
    bottom: 3%;
    z-index: 9999;
}
.hero .note{
    margin-top: 12px;
    text-shadow: 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white, 0 0 4px white;
    text-align: center;
}
.hero-btm{
    padding: 24px 0;
    background: #030f31;
}
.hero-btm .h2{
    margin: 0 12px 12px;
    padding: 0;
    border: none;
    text-align: center;
    font-size: 32px;
    font-style: italic;
    color: white;
}
.hero-btm .h2::after{
    display: none;
}
.hero-btm .h2 .small{
    font-size: 24px;
}
.hero-btm .medal-box{
    margin: 0 6px 12px;
    display: flex;
}
.hero-btm .medal-box .medal{
    margin: 0 6px;
}
.hero-btm .note-box{
    margin: 0 12px;
    font-size: 12px;
    color: white;
}
.hero-btm .note-box .note,
.hero-btm .pc-flex{
    margin-bottom: 4px;
}
.hero-btm .note-box .note:last-child{
    margin-bottom: 0;
}
.hero-btm .note-box .left{
    width: 84px;
    text-align: center;
}
.hero-btm .note-box .right{
    flex: 1;
}
.about .text-box{
    padding: 24px 48px;
    background: url(../images/about-bg1.webp) no-repeat left top 4% / 13%, url(../images/about-bg2.webp) no-repeat right top 55% / 18%, url(../images/about-bg3.webp) no-repeat left bottom 4% / 14%;
}
.about .h2,
.age .h2{
    border-color: #c42953;
    color: #c42953;
}
.about .text-box .text{
    margin-bottom: 24px;
    text-align: center;
}
.about .text-box .text:last-child{
    margin-bottom: 0;
}
.about .six-box{
    padding: 4px 12px;
    flex-wrap: wrap;
}
.about .six-box .box{
    margin: 0 12px 24px;
    padding: 12px 8px;
    width: calc(50% - 24px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 0 12px rgba(0,0,0,0.2);
    text-align: center;
}
.about .six-box .h3{
    margin-bottom: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}
.about .six-box .img-box{
    text-align: center;
}
.about .img-box img{
    width: 60%;
}
.howto{
    padding: 24px 12px;
    background: #c42953;
}
.howto .h2,
.review .h2{
    margin-bottom: 24px;
    color: white;
}
.howto .h2::after,
.review .h2::after{
    background: white;
}
.howto .box{
    padding: 12px;
    flex-direction: column;
    background: white;
}
.howto .box .h3{
    margin-bottom: 12px;
    padding: 6px;
    border: solid 2px #c42953;
    font-size: 18px;
    text-align: center;
}
.howto .box .img-box{
    margin: 12px 24px 12px;
}
.howto .box img{
    width: 100%;
}
.howto .box .h3,
.howto .box .img-box .howto1,
.howto .box .img-box .howto2{
    display: block;
    position: relative;
}
.howto .box .h3::before,
.howto .box .h3::after,
.howto .box .img-box .howto1::before,
.howto .box .img-box .howto2::before,
.howto .box .img-box .howto2::after{
    background: #c42953;
}
.howto .box .h3::before{
    width: 2px;
    height: 15px;
    left: 0;
    right: 0;
    bottom: -15px;
}
.howto .box .h3::after{
    width: calc(50% - 7px);
    height: 2px;
    left: 8px;
    bottom: -15px;
}
.howto .box .img-box .howto1::before{
    width: 2px;
    height: calc(100% + 14px);
    top: -13px;
    left: -14px;
}
.howto .box .img-box .howto2::before{
    width: 2px;
    height: 50%;
    top: 0;
    left: -14px;
}
.howto .box .img-box .howto2::after{
    width: 14px;
    height: 2px;
    left: -14px;
    bottom: 50%;
}
.review{
    padding: 24px 12px;
    background: #030f31;
}
.review .box{
    margin-bottom: 24px;
    padding: 12px;
    background: white;
    flex-wrap: wrap;
}
.review .box:last-child{
    margin-bottom: 0;
}
.review .box .img-box{
    width: 38%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.review .box .info-box{
    padding-left: 8px;
    width: 62%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.review .info-box .info{
    margin-bottom: 8px;
    padding: 4px;
    flex:  1;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 2px;
    line-height: 1.3;
    text-align: center;
    font-weight: bold;
    color: #c42953;
}
.review .info-box .info:last-child{
    margin-bottom: 0;
}
.review .box .balloon{
    margin-top: 24px;
    padding: 12px;
    flex: 1;
    border: solid 2px;
    border-radius: 6px;
    position: relative;
}
.review .box .balloon::before,
.review .box .balloon::after{
    width: 0;
    height: 0;
    left: 15%;
}
.review .box .balloon::before{
    border: solid 12px transparent;
    border-bottom: solid 20px #030f31;
    top: -32px;
}
.review .box .balloon::after{
    border: solid 12px transparent;
    border-bottom: solid 20px #ffffff;
    top: -29px;
}
.age{
    background: url(../images/age-bg1.webp) no-repeat left top 0 / 16%, url(../images/age-bg2.webp) no-repeat right top 32px / 17%;
}
.age .h2{
    margin: 24px 48px;
}
.age .age-check-howto{
    margin-bottom: 24px;
    padding: 0 12px;
}
.age .age-check-howto .select-box{
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}
.age .select-box .select-btn{
    padding: 6px;
    flex: 1;
    background: white;
    border: solid 2px #030f31;
    border-radius: 4px;
    box-shadow: 0 6px #030f31;
    text-align: center;
    line-height: 1.2;
    font-weight: bold;
    color: #030f31;
    cursor: pointer;
}
.age .select-box .select-btn.active{
    background: #030f31;
    box-shadow: none;
    position: relative;
    top: 6px;
    color: white;
    cursor: inherit;
}
.age .select-box .select-btn.active::after{
    width: 0;
    border: solid 10px transparent;
    border-top: solid 16px #030f31;
    left: 0;
    right: 0;
    bottom: -27px;
}
.age .select-box .select-left{
    margin-right: 6px;
}
.age .select-box .select-right{
    margin-left: 6px;
}
.age .age-swiper{
    margin-bottom: 53px;
    padding-bottom: 35px;
    display: none;
    position: relative;
}
.age .age-swiper.active{
    display: block;
}
.age .swiper-slide{
    height: auto;
    padding: 12px;
    flex-direction: column;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    text-align: center;
}
.age .swiper-slide .inner{
    height: 100%;
}
.age .swiper-slide .h3{
    margin-bottom: 12px;
    padding-bottom: 6px;
    border-bottom: solid 2px;
}
.age .swiper-slide .img-box{
    margin-bottom: 12px;
}
.age .swiper-slide .img-box img{
    width: 64%;
}
.age .age-swiper .swiper-button-prev,
.age .age-swiper .swiper-button-next{
    width: calc(50% - 8px);
    padding: 6px;
    flex: 1;
    background: white;
    border: solid 2px #030f31;
    border-radius: 4px;
    box-shadow: 0 6px #030f31;
    top: 100%;
    text-align: center;
    font-weight: bold;
    color: #030f31;
}
.age .age-swiper .swiper-button-prev{
    padding: 6px 6px 6px 19px;
    left: 0;
}
.age .age-swiper .swiper-button-next{
    padding: 6px 19px 6px 6px;
    right: 0;
}
.age .age-swiper .swiper-button-prev::after,
.age .age-swiper .swiper-button-next::after{
    content: "";
    position: absolute;
}
.age .age-swiper .swiper-button-prev::after{
    border: solid 8px transparent;
    border-right: solid 12px;
    left: 0;
}
.age .age-swiper .swiper-button-next::after{
    border: solid 8px transparent;
    border-left: solid 12px;
    right: 0;
}
.age .question{
    margin: 24px 12px;
    padding: 24px 12px;
    background: url(../images/info-bg.webp) no-repeat center / 50%, #f6f6f6;
}
.age .question .h2{
    margin: 0 0 12px;
    padding: 0;
    border: none;
}
.age .question .h2::after{
    display: none;
}
.age .question .text{
    margin-bottom: 12px;
}
.age .question .text:last-child{
    margin: 0;
}
.closing{
    padding: 24px 24px 48px;
    background: url(../images/closing-bg1.webp) no-repeat left top 0 / 12%, url(../images/closing-bg2.webp) no-repeat right top 102px / 12%;
}
.closing .btn{
    margin-bottom: 8px;
    box-shadow: 0 8px #780d2a;
    line-height: 1.1;
    font-size: 28px;
}
.closing .btn .small{
    font-size: 24px;
}
.footer{
    padding: 12px;
    background: #030f31;
}
.footer .text{
    font-size: 14px;
    text-align: center;
    color: white;
}

/*--------------------------------
landscape
--------------------------------*/
@media (min-width: 520px){
    .lbrn{
        display: none;
    }
    .about .text-box{
        background: url(../images/about-bg1.webp) no-repeat left top 4% / 9%, url(../images/about-bg2.webp) no-repeat right top 55% / 14%, url(../images/about-bg3.webp) no-repeat left bottom 4% / 14%;
    }
    .review .box .balloon::before,
    .review .box .balloon::after{
        left: 16%;
    }
    .age{
        background: url(../images/age-bg1.webp) no-repeat left top 8px / 12%, url(../images/age-bg2.webp) no-repeat right top 32px / 13%;
    }
    .age .select-box .select-btn{
        padding: 9px;
    }
    .closing{
        background: url(../images/closing-bg1.webp) no-repeat left top 0 / 10%, url(../images/closing-bg2.webp) no-repeat right top 78px / 10%;
    }
}

/*--------------------------------
tablet
--------------------------------*/
@media (min-width: 600px){
    body{
        font-size: 24px;
    }
    .lbrn{
        display: block;
    }
    .h2{
        margin-bottom: 24px;
        padding: 0 32px 8px;
        border-bottom: solid 4px;
        font-size: 40px;
    }
    .h2::after{
        height: 2px;
        bottom: -10px;
    }
    .h2 .small{
        font-size: 36px;
    }
    .h3{
        font-size: 24px;
    }
    .btn{
        margin-bottom: 12px;
        padding: 16px 73px 16px 16px;
        box-shadow: 0 12px #780d2a;
        border-radius: 8px;
        font-size: 40px;
    }
    .btn::before{
        width: 60px;
        height: 60px;
        border-radius: 8px;
        right: 14px;
    }
    .btn::after{
        border: solid 18px transparent;
        border-left: solid 30px #c42953;
        right: 8px;
    }
    .hero .note{
        margin-top: 24px;
    }
    .hero-btm{
        padding: 48px 0;
    }
    .hero-btm .h2{
        margin: 0 24px 24px;
        font-size: 56px;
    }
    .hero-btm .h2 .small{
        font-size: 44px;
    }
    .hero-btm .medal-box{
        margin: 0 12px 24px;
    }
    .hero-btm .medal-box .medal{
        margin: 0 12px;
    }
    .hero-btm .note-box{
        margin: 0 24px;
        font-size: 14px;
    }
    .hero-btm .note-box .note,
    .hero-btm .pc-flex{
        margin-bottom: 8px;
    }
    .hero-btm .note-box .left{
        width: 100px;
    }
    .about .text-box{
        padding: 48px 96px;
        background: url(../images/about-bg1.webp) no-repeat left top 4% / 16%, url(../images/about-bg2.webp) no-repeat right top 56% / 22%, url(../images/about-bg3.webp) no-repeat left bottom 0% / 16%;
    }
    .about .text-box .text{
        margin-bottom: 48px;
    }
    .about .six-box{
        padding: 8px 24px;
    }
    .about .six-box .box{
        margin: 0 24px 48px;
        padding: 24px 16px;
        width: calc(50% - 48px);
        box-shadow: 0 0 24px rgba(0, 0, 0, 0.2);
    }
    .about .six-box .h3{
        margin-bottom: 24px;
    }
    .howto{
        padding: 48px 24px;
    }
    .howto .h2, .review .h2{
        margin-bottom: 48px;
    }
    .howto .box{
        padding: 24px;
    }
    .howto .box .h3{
        margin-bottom: 24px;
        padding: 12px;
        border: solid 2px #c42953;
        font-size: 26px;
    }
    .howto .box .img-box{
        margin: 24px 48px 24px;
    }
    .howto .box .h3::before{
        width: 2px;
        height: 28px;
        left: 0;
        right: 0;
        bottom: -28px;
    }
    .howto .box .h3::after{
        width: calc(50% - 17px);
        height: 2px;
        left: 18px;
        bottom: -28px;
    }
    .howto .box .img-box .howto1::before{
        width: 2px;
        height: calc(100% + 28px);
        top: -24px;
        left: -28px;
    }
    .howto .box .img-box .howto2::before{
        left: -28px;
    }
    .howto .box .img-box .howto2::after{
        width: 28px;
        left: -28px;
    }
    .review{
        padding: 48px 24px;
    }
    .review .box{
        margin-bottom: 48px;
        padding: 24px;
    }
    .review .box .info-box{
        padding-left: 16px;
    }
    .review .info-box .info{
        margin-bottom: 16px;
        padding: 8px;
        border: solid 2px;
    }
    .review .box .balloon{
        margin-top: 40px;
        padding: 24px;
        border-radius: 12px;
    }
    .review .box .balloon::before,
    .review .box .balloon::after{
        left: 16%;
    }
    .review .box .balloon::before{
        border: solid 18px transparent;
        border-bottom: solid 30px #030f31;
        top: -47px;
    }
    .review .box .balloon::after{
        border: solid 18px transparent;
        border-bottom: solid 30px #ffffff;
        top: -44px;
    }
    .age{
        background: url(../images/age-bg1.webp) no-repeat left top 0 / 16%, url(../images/age-bg2.webp) no-repeat right top 40px / 17%;
    }
    .age .h2{
        margin: 48px 96px;
    }
    .age .age-check-howto{
        margin-bottom: 48px;
        padding: 0 24px;
    }
    .age .age-check-howto .select-box{
        margin-bottom: 60px;
    }
    .age .select-box .select-btn{
        padding: 12px;
        border: solid 2px #030f31;
        border-radius: 8px;
        box-shadow: 0 12px #030f31;
    }
    .age .select-box .select-btn.active{
        top: 12px;
    }
    .age .select-box .select-left{
        margin-right: 12px;
    }
    .age .select-box .select-right{
        margin-left: 12px;
    }
    .age .select-box .select-btn.active::after{
        border: solid 18px transparent;
        border-top: solid 28px #030f31;
        bottom: -46px;
    }
    .age .swiper-slide{
        padding: 24px;
        box-shadow: 0 0 24px rgba(0, 0, 0, 0.2);
    }
    .age .swiper-slide .h3{
        margin-bottom: 24px;
        padding-bottom: 12px;
        border-bottom: solid 4px;
    }
    .age .swiper-slide .img-box{
        margin-bottom: 24px;
    }
    .age .age-swiper .swiper-button-prev,
    .age .age-swiper .swiper-button-next{
        width: calc(50% - 12px);
        height: 60px;
        border: solid 2px #030f31;
        border-radius: 8px;
        box-shadow: 0 12px #030f31;
    }
    .age .age-swiper .swiper-button-prev{
        padding: 12px 12px 12px 38px;
    }
    .age .age-swiper .swiper-button-next{
        padding: 12px 38px 12px 12px;
    }
    .age .age-swiper .swiper-button-prev::after{
        border: solid 12px transparent;
        border-right: solid 20px;
    }
    .age .age-swiper .swiper-button-next::after{
        border: solid 12px transparent;
        border-left: solid 20px;
    }
    .age .age-swiper{
        margin-bottom: 98px;
        padding-bottom: 47px;
    }
    .age .question{
        margin: 48px 24px;
        padding: 48px 24px;
    }
    .age .question .h2{
        margin: 0 0 24px;
    }
    .age .question .text{
        margin-bottom: 24px;
    }
    .closing{
        padding: 48px 48px 96px;
        background: url(../images/closing-bg1.webp) no-repeat left top 0 / 16%, url(../images/closing-bg2.webp) no-repeat right top 140px / 16%;
    }
    .closing .btn{
        margin-bottom: 16px;
        box-shadow: 0 16px #780d2a;
        line-height: 1.1;
        font-size: 46px;
    }
    .closing .btn .small{
        font-size: 40px;
    }
}
@media (min-width: 768px){
    .lbrn{
        display: none;
    }
    .tbr{
        display: block;
    }
    .h2{
        font-size: 36px;
    }
    .h2 .small{
        font-size: 32px;
    }
    .hero-btm .h2{
        font-size: 46px;
    }
    .hero-btm .h2 .small{
        font-size: 36px;
    }
    .about .text-box{
        background: url(../images/about-bg1.webp) no-repeat left top 4% / 11%, url(../images/about-bg2.webp) no-repeat right top 56% / 16%, url(../images/about-bg3.webp) no-repeat left bottom 0% / 16%;
    }
    .age .age-swiper{
        margin-bottom: 101px;
        padding-bottom: 47px;
    }
    .age .age-swiper .swiper-button-prev,
    .age .age-swiper .swiper-button-next{
        height: 64px;
    }
    .age .age-swiper .swiper-button-prev{
        padding: 16px 16px 16px 42px;
    }
    .age .age-swiper .swiper-button-next{
        padding: 16px 42px 16px 16px;
    }
    .age .select-box .select-btn{
        padding: 16px;
    }
    .closing{
        padding: 48px 80px 96px;
    }
}

/*--------------------------------
pc
--------------------------------*/
@media (min-width: 1200px){
    body{
        font-size: 28px;
        line-height: 1.8;
    }
    .pcbr{
        display: block;
    }
    .pcbrn{
        display: none;
    }
    .wrap{
        max-width: inherit;
    }
    .pc-inner{
        margin: auto;
        max-width: 1200px;
        position: relative;
    }
    .pc-flex{
        display: flex;
    }
    .h2{
        margin-bottom: 46px;
        font-size: 58px;
    }
    .h2 .small{
        font-size: 46px;
    }
    .h3{
        font-size: 28px;
    }
    .btn{
        margin: 0;
        padding: 16px 106px 16px 16px;
        min-height: 110px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 40px;
    }
    .btn:hover{
        box-shadow: none;
        position: relative;
        top: 12px;
    }
    .btn::before{
        width: 80px;
        height: 80px;
        right: 14px;
    }
    .btn::after{
        border: solid 24px transparent;
        border-left: solid 40px #c42953;
        right: 6px;
    }
    .header .h1{
        width: 237px;
    }
    .header{
        padding: 19px 20px 21px;
    }
    .hero::before{
        width: 50%;
        height: 69px;
        background: #020f31;
        top: 60px;
        left: 0;
    }
    .hero .pc-inner{
        display: grid;
        grid-template-rows: max-content max-content;
        grid-template-columns: 1fr 550px;
        grid-row-gap: 30px;
        grid-column-gap: 0;
    }
    .hero .hero-swiper{
        grid-row: 1 / 3;
        grid-column: 2 / 3;
    }
    .hero .hero-text{
        padding: 60px 0 0 0;
        grid-row: 1 / 2;
        grid-column: 1 / 2;
    }
    .hero .hero-btn{
        padding: 0 21px 60px 82px;
        grid-row: 2 / 3;
        grid-column: 1 / 2;
        position: inherit;
        left: inherit;
        right: inherit;
        bottom: inherit;
        z-index: inherit;
    }
    .hero .hero-swiper{
        margin-top: auto;
    }
    .hero .hero-swiper img{
        width: 100%;
    }
    .hero .note{
        margin-top: 16px;
        text-shadow: none;
        font-size: 24px;
    }
    .hero-btm{
        padding: 60px 0;
    }
    .hero-btm .h2{
        margin: 0 80px 40px;
        font-size: 67px;
    }
    .hero-btm .h2 .small{
        font-size: 50px;
    }
    .hero-btm .medal-box{
        margin: 0 63px 40px;
    }
    .hero-btm .medal-box .medal{
        margin: 0 17px;
    }
    .hero-btm .note-box{
        margin: 0 80px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .hero-btm .note-box{
        font-size: 24px;
    }
    .hero-btm .note-box .note,
    .hero-btm .pc-flex{
        margin: 0;
    }
    .hero-btm .note-box .left{
        width: inherit;
    }
    .hero-btm .note-box .note{
        margin: 0 4px 8px;
    }
    .about{
        background: url(../images/about-bg1.webp) no-repeat left top 60px / 150px, url(../images/about-bg2.webp) no-repeat right top 300px / 240px, url(../images/about-bg3.webp) no-repeat left top 470px / 210px;
    }
    .about .text-box{
        padding: 120px 160px;
        background: none;
    }
    .about .text-box .text{
        margin-bottom: 120px;
    }
    .six-box.flex{
        padding: 16px 50px;
    }
    .about .six-box .box{
        margin: 0 30px 60px;
        padding: 30px;
        width: calc(33% - 57px);
    }
    .about .six-box .h3{
        margin-bottom: 30px;
        font-size: 30px;
    }
    .howto{
        padding: 60px 80px 80px;
    }
    .howto .h2,
    .review .h2{
        margin-bottom: 60px;
    }
    .howto .box{
        margin: auto;
        padding: 40px;
        max-width: 1040px;
        display: grid;
        grid-template-rows: max-content 1fr;
        grid-template-columns: 0.8fr 1.1fr;
        grid-row-gap: 20px;
        grid-column-gap: 60px;
    }
    .howto .box .h3{
        margin: 0;
        grid-row: 1 / 2;
        grid-column: 2 / 3;
        font-size: 28px;
    }
    .howto .box .img-box{
        margin: 0;
        grid-row: 1 / 3;
        grid-column: 1 / 2;
    }
    .howto .box .text{
        grid-row: 2 / 3;
        grid-column: 2 / 3;
        font-size: 24px;
    }
    .howto .box .h3::before{
        width: 30px;
        height: 2px;
        left: -30px;
        right: inherit;
        bottom: 50%;
    }
    .howto .box .h3::after{
        width: 2px;
        height: 254px;
        left: -32px;
        bottom: -206px;
    }
    .howto .box .img-box .howto1::before,
    .howto .box .img-box .howto2::before{
        display: none;
    }
    .howto .box .img-box .howto2::after{
        width: 30px;
        height: 2px;
        left: inherit;
        right: -30px;
        bottom: 50%;
    }
    .review{
        padding: 60px 80px 80px;
    }
    .review .box{
        margin: 0 auto 60px;
        padding: 40px;
        max-width: 1040px;
        display: grid;
        grid-template-rows: max-content 1fr;
        grid-template-columns: 200px 1fr;
        grid-row-gap: 25px;
        grid-column-gap: 40px;
    }
    .review .box .img-box{
        margin: 0;
        width: inherit;
        grid-row: 1 / 3;
        grid-column: 1 / 2;
    }
    .review .box .info-box{
        margin: 0;
        padding: 0;
        width: 100%;
        grid-row: 1 / 2;
        grid-column: 2 / 3;
        flex-direction: row;
        column-gap: 20px;
    }
    .review .box .balloon{
        margin: 0;
        grid-row: 2 / 3;
        grid-column: 2 / 3;
        font-size: 22px;
    }
    .review .info-box .info{
        margin-bottom: 0;
        padding: 6px;
        line-height: 1.2;
        font-size: 24px;
    }
    .review .box .balloon::before{
        border: solid 16px transparent;
        border-right: solid 24px #030f31;
        top: 50px;
        left: -40px;
    }
    .review .box .balloon::after{
        border: solid 16px transparent;
        border-right: solid 24px #ffffff;
        top: 50px;
        left: -37px;
    }
    .age{
        background: url(../images/age-bg1.webp) no-repeat left top 30px / 180px, url(../images/age-bg2.webp) no-repeat right top 120px / 200px;
    }
    .age .h2{
        margin: 120px 96px;
    }
    .age .age-check-howto{
        margin-bottom: 0;
        padding: 0 80px;
        overflow: hidden;
    }
    .age .select-box .select-btn{
        padding: 19px;
        border: solid 4px #030f31;
        border-radius: 8px;
        box-shadow: 0 12px #030f31;
        font-size: 32px;
    }
    .age .select-box .select-btn:hover{
        box-shadow: none;
        position: relative;
        top: 12px;
    }
    .age .select-box .select-left{
        margin-right: 20px;
    }
    .age .select-box .select-right{
        margin-left: 20px;
    }
    .age .select-box .select-btn.active::after{
        border: solid 20px transparent;
        border-top: solid 32px #030f31;
        bottom: -56px;
    }
    .age .swiper-slide{
        padding: 40px;
        box-shadow: 0 0 32px rgba(0, 0, 0, 0.2);
    }
    .age .swiper-slide .inner{
        height: inherit;
        display: grid;
        grid-template-rows: max-content 1fr;
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 0;
        grid-column-gap: 40px;
    }
    .age .swiper-slide .h3{
        margin: 0;
        grid-row: 1 / 2;
        grid-column: 2 / 3;
    }
    .age .swiper-slide .img-box{
        margin: 0;
        grid-row: 1 / 3;
        grid-column: 1 / 2;
    }
    .age .swiper-slide .text{
        display: flex;
        justify-content: center;
        align-items: center;
        grid-row: 2 / 3;
        grid-column: 2 / 3;
    }
    .age .swiper-slide .img-box img{
        width: inherit;
    }
    .age .age-swiper .swiper-button-prev,
    .age .age-swiper .swiper-button-next{
        padding: 35px;
        width: calc(50% - 20px);
        border: solid 4px #030f31;
        font-size: 32px;
    }
    .age .age-swiper .swiper-button-prev:hover,
    .age .age-swiper .swiper-button-next:hover{
        box-shadow: none;
        transform: translateY(10px);
    }
    .age .age-swiper .swiper-button-prev::after{
        border: solid 18px transparent;
        border-right: solid 28px;
    }
    .age .age-swiper .swiper-button-next::after{
        border: solid 18px transparent;
        border-left: solid 28px;
    }
    .age .age-swiper{
        margin-bottom: 68px;
        padding-bottom: 83px;
    }
    .age .question{
        margin: 80px;
        padding: 40px;
        background: url(../images/info-bg.webp) no-repeat right 40px center / 33%, #f6f6f6;
    }
    .age .question .h2-box,
    .age .question .text{
        text-align: left;
    }
    .closing{
        padding: 60px 226px 120px;
        background: url(../images/closing-bg1.webp) no-repeat left top 0 / 190px, url(../images/closing-bg2.webp) no-repeat right top 140px / 190px;
    }
    .closing .btn{
        margin: 0 auto 18px;
        max-width: 900px;
        padding: 16px 124px 16px 16px;
        box-shadow: 0 18px #780d2a;
        line-height: 1.1;
        font-size: 70px;
    }
    .closing .btn:hover{
        box-shadow: none;
        position: relative;
        top: 18px;
    }
    .closing .btn .small{
        font-size: 60px;
    }
    .closing .btn::before{
        width: 100px;
        height: 100px;
        right: 24px;
    }
    .closing .btn::after{
        border: solid 32px transparent;
        border-left: solid 50px #c42953;
        right: 12px;
    }
    .footer{
        padding: 24px;
    }
    .footer .text{
        font-size: 24px;
    }
}